<?xml version="1.0" encoding="utf-8"?>
<RelativeLayout xmlns:android="http://schemas.android.com/apk/res/android"
    android:layout_width="fill_parent"
    android:layout_height="fill_parent"
    android:background="@drawable/lottery_bg_03"
    android:orientation="horizontal" >

    <!--
    SchemeId	方案号
GameCode	彩种
GameTypeName	玩法（中文）
BuyMoney	投注金额

BonusMoney	奖金
SchemeType	投注类型
BuyTime	购买时间
    -->

    <LinearLayout
        android:layout_width="fill_parent"
        android:layout_height="wrap_content"
        android:orientation="vertical" >

        <TextView
            android:id="@+id/touzhu_SchemeId"
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:layout_centerInParent="true"
            android:text=""
            android:textColor="#000"
            android:textSize="13dip" />
                <TextView
            android:id="@+id/touzhu_GameCode"
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:layout_centerInParent="true"
            android:text=""
            android:textColor="#000"
            android:textSize="13dip" />
<!--
        <TextView
            android:id="@+id/touzhu_GameTypeName"
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:layout_centerInParent="true"
            android:text="玩法（中文）"
            android:textColor="#000"
            android:textSize="13dip" />-->

        <TextView
            android:id="@+id/touzhu_BuyMoney"
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:layout_centerInParent="true"
            android:text=""
            android:textColor="#000"
            android:textSize="13dip" />

        <TextView
            android:id="@+id/touzhu_BonusMoney"
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:layout_centerInParent="true"
            android:text=""
            android:textColor="#000"
            android:textSize="13dip" />

        <TextView
            android:id="@+id/touzhu_SchemeType"
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:layout_centerInParent="true"
            android:text=""
            android:textColor="#000"
            android:textSize="13dip" />

        <TextView
            android:id="@+id/touzhu_BuyTime"
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:layout_centerInParent="true"
            android:text=""
            android:textColor="#000"
            android:textSize="13dip" />
    </LinearLayout>
	<TextView 
	    android:id="@+id/contextNullid"
	    android:layout_width="wrap_content"
	    android:layout_height="wrap_content"
	    android:layout_centerInParent="true"
	    android:textSize="23sp"
	    android:textColor="#880000"
	    />
</RelativeLayout>